<?php

// Tableau global utilisé pour les traductions : celui-ci doit être appelé en premier

if(session_status() != PHP_SESSION_ACTIVE)
{

if (isset($_SERVER['HTTPS']) &&
        ($_SERVER['HTTPS'] == 'on' || $_SERVER['HTTPS'] == 1) ||
        isset($_SERVER['HTTP_X_FORWARDED_PROTO']) &&
        $_SERVER['HTTP_X_FORWARDED_PROTO'] == 'https') {
            session_set_cookie_params(["samesite" => "None", 'Secure' => true]);
           
    }
    session_name('__OxaProc-PHPSESSID');
    session_start();
}
/**
 * Programme de demarrage
 */

echo $_SESSION["page_popup"];